apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: metallb

resources:
- github.com/metallb/metallb/config/native?ref=v0.14.8
- config.yaml

patches:
- path: patches/ignore-changed-ca.yaml

transformers:
- labels.yaml
